<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nastavenia dostupnosti</text>
      <target FeatureID="-1" href="PRE_HLP_LIST_VIEW.html">Nastavenia prítomnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úprava nastavení dostupnosti</text>
      <target FeatureID="-1" href="PRE_HLP_EDIT_SET.html">Úprava nastavení prítomnosti</target>
   </keywords>
</keywords>